.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.362208px;}
.ls4{letter-spacing:-0.235200px;}
.ls4d{letter-spacing:-0.211200px;}
.ls45{letter-spacing:-0.206016px;}
.lse{letter-spacing:-0.203280px;}
.ls39{letter-spacing:-0.195360px;}
.ls3a{letter-spacing:-0.192720px;}
.ls57{letter-spacing:-0.190080px;}
.ls56{letter-spacing:-0.187440px;}
.ls3d{letter-spacing:-0.184800px;}
.ls23{letter-spacing:-0.179520px;}
.ls4b{letter-spacing:-0.177408px;}
.ls47{letter-spacing:-0.174240px;}
.ls24{letter-spacing:-0.171600px;}
.ls1a{letter-spacing:-0.167904px;}
.ls46{letter-spacing:-0.164736px;}
.ls3{letter-spacing:-0.128064px;}
.ls44{letter-spacing:-0.120768px;}
.lsb{letter-spacing:-0.085248px;}
.ls20{letter-spacing:-0.079200px;}
.ls35{letter-spacing:-0.078144px;}
.ls15{letter-spacing:-0.064416px;}
.ls1b{letter-spacing:-0.041184px;}
.ls37{letter-spacing:-0.038016px;}
.ls21{letter-spacing:-0.034848px;}
.lsf{letter-spacing:-0.025344px;}
.ls2f{letter-spacing:-0.021312px;}
.ls31{letter-spacing:-0.020496px;}
.ls33{letter-spacing:-0.017568px;}
.ls36{letter-spacing:-0.015840px;}
.ls19{letter-spacing:-0.012672px;}
.ls11{letter-spacing:-0.009504px;}
.ls49{letter-spacing:-0.003168px;}
.ls8{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.006336px;}
.ls53{letter-spacing:0.009504px;}
.ls3b{letter-spacing:0.012672px;}
.lsc{letter-spacing:0.019008px;}
.ls27{letter-spacing:0.020160px;}
.ls5d{letter-spacing:0.020496px;}
.ls38{letter-spacing:0.022176px;}
.ls29{letter-spacing:0.023520px;}
.ls26{letter-spacing:0.026352px;}
.ls1e{letter-spacing:0.030240px;}
.ls18{letter-spacing:0.032208px;}
.ls17{letter-spacing:0.032448px;}
.ls2d{letter-spacing:0.034944px;}
.ls3f{letter-spacing:0.035136px;}
.ls2b{letter-spacing:0.036960px;}
.ls6{letter-spacing:0.039600px;}
.ls2e{letter-spacing:0.039936px;}
.ls54{letter-spacing:0.050688px;}
.ls41{letter-spacing:0.052704px;}
.ls4e{letter-spacing:0.061152px;}
.ls9{letter-spacing:0.061200px;}
.ls32{letter-spacing:0.067344px;}
.ls4f{letter-spacing:0.075264px;}
.ls2{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.079968px;}
.ls30{letter-spacing:0.084912px;}
.ls50{letter-spacing:0.089376px;}
.ls7{letter-spacing:0.093600px;}
.ls5b{letter-spacing:0.098784px;}
.ls5{letter-spacing:0.108000px;}
.ls0{letter-spacing:0.110880px;}
.ls34{letter-spacing:0.120048px;}
.ls43{letter-spacing:0.122304px;}
.ls1{letter-spacing:0.145728px;}
.ls5c{letter-spacing:0.178752px;}
.ls16{letter-spacing:0.192864px;}
.ls40{letter-spacing:0.228384px;}
.ls12{letter-spacing:0.228480px;}
.ls13{letter-spacing:0.235200px;}
.ls42{letter-spacing:0.240096px;}
.ls1c{letter-spacing:0.241920px;}
.ls14{letter-spacing:0.245280px;}
.ls55{letter-spacing:0.247104px;}
.ls3e{letter-spacing:0.250800px;}
.ls5a{letter-spacing:0.266640px;}
.ls51{letter-spacing:0.278784px;}
.ls1d{letter-spacing:0.278880px;}
.ls4a{letter-spacing:0.281952px;}
.ls58{letter-spacing:0.295680px;}
.ls52{letter-spacing:0.300960px;}
.ls59{letter-spacing:0.311520px;}
.ls22{letter-spacing:0.313632px;}
.lsd{letter-spacing:0.323136px;}
.ls3c{letter-spacing:0.367488px;}
.ls48{letter-spacing:0.370656px;}
.ls2a{letter-spacing:0.467040px;}
.ls28{letter-spacing:0.480480px;}
.ls4c{letter-spacing:0.487872px;}
.ls2c{letter-spacing:0.493920px;}
.ls1f{letter-spacing:0.517440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.739200px;}
.ws45{word-spacing:-0.728640px;}
.ws25{word-spacing:-0.688800px;}
.ws1c{word-spacing:-0.684288px;}
.ws50{word-spacing:-0.670560px;}
.ws4f{word-spacing:-0.654720px;}
.ws51{word-spacing:-0.625680px;}
.ws41{word-spacing:-0.611424px;}
.ws35{word-spacing:-0.608256px;}
.ws8{word-spacing:-0.563904px;}
.ws3c{word-spacing:-0.360144px;}
.ws3a{word-spacing:-0.348432px;}
.ws11{word-spacing:-0.310464px;}
.ws27{word-spacing:-0.259584px;}
.ws26{word-spacing:-0.254592px;}
.ws12{word-spacing:-0.252096px;}
.ws30{word-spacing:-0.252000px;}
.wsc{word-spacing:-0.247104px;}
.ws2c{word-spacing:-0.240096px;}
.ws34{word-spacing:-0.231264px;}
.ws13{word-spacing:-0.228096px;}
.ws23{word-spacing:-0.221760px;}
.ws16{word-spacing:-0.199584px;}
.ws48{word-spacing:-0.192864px;}
.ws38{word-spacing:-0.132000px;}
.ws1d{word-spacing:-0.072864px;}
.ws44{word-spacing:-0.063360px;}
.ws4a{word-spacing:-0.060192px;}
.ws28{word-spacing:-0.049728px;}
.ws43{word-spacing:-0.041184px;}
.ws49{word-spacing:-0.038016px;}
.ws18{word-spacing:-0.020160px;}
.ws39{word-spacing:-0.014640px;}
.ws21{word-spacing:-0.005856px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.010800px;}
.ws10{word-spacing:0.013440px;}
.ws6{word-spacing:0.014208px;}
.ws17{word-spacing:0.016800px;}
.wse{word-spacing:0.023520px;}
.ws4{word-spacing:0.025200px;}
.wsf{word-spacing:0.030240px;}
.ws3e{word-spacing:0.049728px;}
.ws5{word-spacing:0.057600px;}
.ws1{word-spacing:0.069600px;}
.ws3{word-spacing:0.079200px;}
.ws4c{word-spacing:0.190080px;}
.ws2f{word-spacing:0.218592px;}
.ws7{word-spacing:0.221760px;}
.ws33{word-spacing:0.228096px;}
.ws19{word-spacing:0.228480px;}
.ws4b{word-spacing:0.231264px;}
.wsb{word-spacing:0.234432px;}
.ws24{word-spacing:0.235200px;}
.ws22{word-spacing:0.238560px;}
.ws3d{word-spacing:0.239904px;}
.ws14{word-spacing:0.240768px;}
.ws42{word-spacing:0.243936px;}
.wsd{word-spacing:0.250272px;}
.ws29{word-spacing:0.253440px;}
.ws2d{word-spacing:0.256608px;}
.ws52{word-spacing:0.263424px;}
.wsa{word-spacing:0.266112px;}
.ws2e{word-spacing:0.278784px;}
.ws20{word-spacing:0.282240px;}
.ws1f{word-spacing:0.290400px;}
.ws1e{word-spacing:0.298320px;}
.ws47{word-spacing:0.301056px;}
.ws36{word-spacing:0.303600px;}
.ws4d{word-spacing:0.306240px;}
.ws4e{word-spacing:0.308880px;}
.ws32{word-spacing:0.311520px;}
.ws31{word-spacing:0.314160px;}
.ws1b{word-spacing:0.319968px;}
.ws9{word-spacing:0.322080px;}
.ws46{word-spacing:0.330000px;}
.ws2b{word-spacing:0.377712px;}
.ws2a{word-spacing:0.380640px;}
.ws3f{word-spacing:0.405504px;}
.ws15{word-spacing:0.408672px;}
.ws40{word-spacing:0.415008px;}
.ws37{word-spacing:0.433344px;}
.ws3b{word-spacing:0.447984px;}
._1{margin-left:-1.285200px;}
._0{width:1.366944px;}
._2{width:15.924480px;}
._3{width:17.280480px;}
._7{width:121.043520px;}
._6{width:139.653888px;}
._5{width:152.414112px;}
._4{width:229.159920px;}
.fc1{color:rgb(0,0,153);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.520000px;}
.fsb{font-size:24.960000px;}
.fs7{font-size:26.400000px;}
.fs1{font-size:27.840000px;}
.fs9{font-size:29.280000px;}
.fs0{font-size:31.680000px;}
.fs8{font-size:33.600000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.400000px;}
.fsa{font-size:47.040000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:71.040000px;}
.y19{bottom:20.609306px;}
.y1{bottom:45.575917px;}
.y2{bottom:47.472116px;}
.y9{bottom:52.528645px;}
.ya{bottom:60.429471px;}
.y5a{bottom:245.940876px;}
.y4e{bottom:263.360882px;}
.y5d{bottom:273.435752px;}
.y27{bottom:367.612971px;}
.y26{bottom:389.103851px;}
.y1a{bottom:406.892562px;}
.y34{bottom:416.598727px;}
.y13{bottom:428.291950px;}
.y12{bottom:474.118071px;}
.y33{bottom:498.135256px;}
.y11{bottom:499.400273px;}
.y10{bottom:524.682476px;}
.y32{bottom:526.894264px;}
.y35{bottom:542.379884px;}
.y59{bottom:545.859029px;}
.yf{bottom:549.964678px;}
.y31{bottom:555.969622px;}
.y58{bottom:571.141231px;}
.y7{bottom:573.983190px;}
.y36{bottom:578.091999px;}
.y8{bottom:582.027548px;}
.y30{bottom:590.732626px;}
.y15{bottom:594.209306px;}
.y57{bottom:596.423433px;}
.y6{bottom:603.059021px;}
.y45{bottom:611.591124px;}
.y2f{bottom:619.807983px;}
.y56{bottom:621.705636px;}
.y3c{bottom:629.432507px;}
.y4d{bottom:638.769967px;}
.y5{bottom:640.034889px;}
.y55{bottom:646.987838px;}
.ye{bottom:663.104512px;}
.y2e{bottom:664.368645px;}
.y4{bottom:668.793107px;}
.y44{bottom:679.855149px;}
.y14{bottom:690.599388px;}
.y5c{bottom:691.231455px;}
.y3{bottom:703.240711px;}
.y43{bottom:705.137352px;}
.y2d{bottom:710.825188px;}
.y42{bottom:730.419554px;}
.y2c{bottom:739.900545px;}
.y2b{bottom:768.659554px;}
.y4c{bottom:774.980215px;}
.y2a{bottom:813.220215px;}
.y6d{bottom:829.966175px;}
.y41{bottom:843.874473px;}
.y25{bottom:850.828907px;}
.y6c{bottom:851.140705px;}
.y40{bottom:865.049004px;}
.y6b{bottom:872.631585px;}
.y3f{bottom:886.539884px;}
.y6a{bottom:893.806116px;}
.y29{bottom:895.072777px;}
.y4b{bottom:913.718727px;}
.y69{bottom:915.296996px;}
.y68{bottom:936.471527px;}
.y67{bottom:957.962407px;}
.y4a{bottom:964.599386px;}
.y24{bottom:965.548907px;}
.y54{bottom:977.558732px;}
.y66{bottom:979.136938px;}
.y0{bottom:984.969697px;}
.y18{bottom:985.141313px;}
.y23{bottom:990.831109px;}
.y49{bottom:999.995752px;}
.y65{bottom:1000.627818px;}
.y53{bottom:1002.840934px;}
.y22{bottom:1014.849306px;}
.y5e{bottom:1019.206612px;}
.y37{bottom:1021.840220px;}
.y6f{bottom:1027.806661px;}
.y52{bottom:1028.123137px;}
.y17{bottom:1030.966739px;}
.y48{bottom:1035.075421px;}
.y3b{bottom:1037.288064px;}
.y21{bottom:1042.976564px;}
.y51{bottom:1053.405339px;}
.y3a{bottom:1060.358066px;}
.y64{bottom:1068.893171px;}
.y46{bottom:1070.471124px;}
.y47{bottom:1071.735256px;}
.y20{bottom:1072.051921px;}
.y16{bottom:1078.055917px;}
.y63{bottom:1094.175373px;}
.y39{bottom:1095.753769px;}
.y5b{bottom:1097.649967px;}
.y1f{bottom:1106.814926px;}
.y62{bottom:1119.457575px;}
.y3e{bottom:1122.616579px;}
.y61{bottom:1144.739777px;}
.y38{bottom:1147.899223px;}
.y1e{bottom:1152.325013px;}
.y50{bottom:1168.125339px;}
.y3d{bottom:1168.126224px;}
.y60{bottom:1170.021980px;}
.y1d{bottom:1177.607215px;}
.yd{bottom:1193.408426px;}
.y5f{bottom:1195.304182px;}
.y1c{bottom:1202.889418px;}
.yc{bottom:1218.690628px;}
.y4f{bottom:1224.694371px;}
.y1b{bottom:1228.171620px;}
.y6e{bottom:1239.549695px;}
.y28{bottom:1272.732281px;}
.yb{bottom:1275.260545px;}
.h8{height:17.640000px;}
.hb{height:18.163200px;}
.hf{height:18.445440px;}
.h15{height:20.144640px;}
.h3{height:20.573760px;}
.hd{height:21.579360px;}
.ha{height:21.795840px;}
.h19{height:22.387200px;}
.h2{height:23.411520px;}
.h12{height:24.763200px;}
.h5{height:24.768000px;}
.h10{height:24.829440px;}
.h13{height:25.200000px;}
.hc{height:28.492800px;}
.h7{height:28.800000px;}
.he{height:34.668480px;}
.h4{height:35.376000px;}
.h9{height:52.356480px;}
.h18{height:281.796143px;}
.h1{height:313.399449px;}
.h14{height:337.101928px;}
.h16{height:729.509642px;}
.h6{height:776.914601px;}
.h11{height:894.110193px;}
.h17{height:1095.581267px;}
.h0{height:1358.942149px;}
.w1{width:226.490358px;}
.w2{width:746.628099px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:59.256198px;}
.x5{left:104.606942px;}
.x6{left:110.295537px;}
.x7{left:112.823802px;}
.xc{left:121.041451px;}
.xb{left:123.252893px;}
.xa{left:127.047818px;}
.xf{left:140.318678px;}
.x10{left:326.777581px;}
.x8{left:461.092231px;}
.xd{left:573.600000px;}
.xe{left:707.597258px;}
.x1{left:736.673058px;}
.x9{left:779.337521px;}
.x3{left:873.515372px;}
.x4{left:886.156694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.183377pt;}
.ls4{letter-spacing:-0.119076pt;}
.ls4d{letter-spacing:-0.106926pt;}
.ls45{letter-spacing:-0.104301pt;}
.lse{letter-spacing:-0.102916pt;}
.ls39{letter-spacing:-0.098906pt;}
.ls3a{letter-spacing:-0.097570pt;}
.ls57{letter-spacing:-0.096233pt;}
.ls56{letter-spacing:-0.094896pt;}
.ls3d{letter-spacing:-0.093560pt;}
.ls23{letter-spacing:-0.090887pt;}
.ls4b{letter-spacing:-0.089817pt;}
.ls47{letter-spacing:-0.088214pt;}
.ls24{letter-spacing:-0.086877pt;}
.ls1a{letter-spacing:-0.085006pt;}
.ls46{letter-spacing:-0.083402pt;}
.ls3{letter-spacing:-0.064836pt;}
.ls44{letter-spacing:-0.061142pt;}
.lsb{letter-spacing:-0.043159pt;}
.ls20{letter-spacing:-0.040097pt;}
.ls35{letter-spacing:-0.039562pt;}
.ls15{letter-spacing:-0.032612pt;}
.ls1b{letter-spacing:-0.020850pt;}
.ls37{letter-spacing:-0.019247pt;}
.ls21{letter-spacing:-0.017643pt;}
.lsf{letter-spacing:-0.012831pt;}
.ls2f{letter-spacing:-0.010790pt;}
.ls31{letter-spacing:-0.010377pt;}
.ls33{letter-spacing:-0.008894pt;}
.ls36{letter-spacing:-0.008019pt;}
.ls19{letter-spacing:-0.006416pt;}
.ls11{letter-spacing:-0.004812pt;}
.ls49{letter-spacing:-0.001604pt;}
.ls8{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003208pt;}
.ls53{letter-spacing:0.004812pt;}
.ls3b{letter-spacing:0.006416pt;}
.lsc{letter-spacing:0.009623pt;}
.ls27{letter-spacing:0.010207pt;}
.ls5d{letter-spacing:0.010377pt;}
.ls38{letter-spacing:0.011227pt;}
.ls29{letter-spacing:0.011908pt;}
.ls26{letter-spacing:0.013341pt;}
.ls1e{letter-spacing:0.015310pt;}
.ls18{letter-spacing:0.016306pt;}
.ls17{letter-spacing:0.016428pt;}
.ls2d{letter-spacing:0.017691pt;}
.ls3f{letter-spacing:0.017789pt;}
.ls2b{letter-spacing:0.018712pt;}
.ls6{letter-spacing:0.020049pt;}
.ls2e{letter-spacing:0.020219pt;}
.ls54{letter-spacing:0.025662pt;}
.ls41{letter-spacing:0.026683pt;}
.ls4e{letter-spacing:0.030960pt;}
.ls9{letter-spacing:0.030984pt;}
.ls32{letter-spacing:0.034095pt;}
.ls4f{letter-spacing:0.038104pt;}
.ls2{letter-spacing:0.040097pt;}
.ls25{letter-spacing:0.040486pt;}
.ls30{letter-spacing:0.042989pt;}
.ls50{letter-spacing:0.045249pt;}
.ls7{letter-spacing:0.047387pt;}
.ls5b{letter-spacing:0.050012pt;}
.ls5{letter-spacing:0.054678pt;}
.ls0{letter-spacing:0.056136pt;}
.ls34{letter-spacing:0.060777pt;}
.ls43{letter-spacing:0.061920pt;}
.ls1{letter-spacing:0.073779pt;}
.ls5c{letter-spacing:0.090498pt;}
.ls16{letter-spacing:0.097642pt;}
.ls40{letter-spacing:0.115625pt;}
.ls12{letter-spacing:0.115674pt;}
.ls13{letter-spacing:0.119076pt;}
.ls42{letter-spacing:0.121555pt;}
.ls1c{letter-spacing:0.122478pt;}
.ls14{letter-spacing:0.124179pt;}
.ls55{letter-spacing:0.125103pt;}
.ls3e{letter-spacing:0.126974pt;}
.ls5a{letter-spacing:0.134993pt;}
.ls51{letter-spacing:0.141142pt;}
.ls1d{letter-spacing:0.141190pt;}
.ls4a{letter-spacing:0.142746pt;}
.ls58{letter-spacing:0.149696pt;}
.ls52{letter-spacing:0.152369pt;}
.ls59{letter-spacing:0.157715pt;}
.ls22{letter-spacing:0.158784pt;}
.lsd{letter-spacing:0.163596pt;}
.ls3c{letter-spacing:0.186050pt;}
.ls48{letter-spacing:0.187654pt;}
.ls2a{letter-spacing:0.236451pt;}
.ls28{letter-spacing:0.243256pt;}
.ls4c{letter-spacing:0.246998pt;}
.ls2c{letter-spacing:0.250060pt;}
.ls1f{letter-spacing:0.261968pt;}
.ws1a{word-spacing:-0.374239pt;}
.ws45{word-spacing:-0.368893pt;}
.ws25{word-spacing:-0.348723pt;}
.ws1c{word-spacing:-0.346439pt;}
.ws50{word-spacing:-0.339489pt;}
.ws4f{word-spacing:-0.331469pt;}
.ws51{word-spacing:-0.316767pt;}
.ws41{word-spacing:-0.309549pt;}
.ws35{word-spacing:-0.307946pt;}
.ws8{word-spacing:-0.285491pt;}
.ws3c{word-spacing:-0.182332pt;}
.ws3a{word-spacing:-0.176403pt;}
.ws11{word-spacing:-0.157181pt;}
.ws27{word-spacing:-0.131421pt;}
.ws26{word-spacing:-0.128894pt;}
.ws12{word-spacing:-0.127630pt;}
.ws30{word-spacing:-0.127582pt;}
.wsc{word-spacing:-0.125103pt;}
.ws2c{word-spacing:-0.121555pt;}
.ws34{word-spacing:-0.117083pt;}
.ws13{word-spacing:-0.115480pt;}
.ws23{word-spacing:-0.112272pt;}
.ws16{word-spacing:-0.101045pt;}
.ws48{word-spacing:-0.097642pt;}
.ws38{word-spacing:-0.066828pt;}
.ws1d{word-spacing:-0.036889pt;}
.ws44{word-spacing:-0.032078pt;}
.ws4a{word-spacing:-0.030474pt;}
.ws28{word-spacing:-0.025176pt;}
.ws43{word-spacing:-0.020850pt;}
.ws49{word-spacing:-0.019247pt;}
.ws18{word-spacing:-0.010207pt;}
.ws39{word-spacing:-0.007412pt;}
.ws21{word-spacing:-0.002965pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005468pt;}
.ws10{word-spacing:0.006804pt;}
.ws6{word-spacing:0.007193pt;}
.ws17{word-spacing:0.008505pt;}
.wse{word-spacing:0.011908pt;}
.ws4{word-spacing:0.012758pt;}
.wsf{word-spacing:0.015310pt;}
.ws3e{word-spacing:0.025176pt;}
.ws5{word-spacing:0.029162pt;}
.ws1{word-spacing:0.035237pt;}
.ws3{word-spacing:0.040097pt;}
.ws4c{word-spacing:0.096233pt;}
.ws2f{word-spacing:0.110668pt;}
.ws7{word-spacing:0.112272pt;}
.ws33{word-spacing:0.115480pt;}
.ws19{word-spacing:0.115674pt;}
.ws4b{word-spacing:0.117083pt;}
.wsb{word-spacing:0.118687pt;}
.ws24{word-spacing:0.119076pt;}
.ws22{word-spacing:0.120777pt;}
.ws3d{word-spacing:0.121458pt;}
.ws14{word-spacing:0.121895pt;}
.ws42{word-spacing:0.123499pt;}
.wsd{word-spacing:0.126707pt;}
.ws29{word-spacing:0.128311pt;}
.ws2d{word-spacing:0.129915pt;}
.ws52{word-spacing:0.133365pt;}
.wsa{word-spacing:0.134726pt;}
.ws2e{word-spacing:0.141142pt;}
.ws20{word-spacing:0.142891pt;}
.ws1f{word-spacing:0.147023pt;}
.ws1e{word-spacing:0.151032pt;}
.ws47{word-spacing:0.152417pt;}
.ws36{word-spacing:0.153705pt;}
.ws4d{word-spacing:0.155042pt;}
.ws4e{word-spacing:0.156379pt;}
.ws32{word-spacing:0.157715pt;}
.ws31{word-spacing:0.159052pt;}
.ws1b{word-spacing:0.161992pt;}
.ws9{word-spacing:0.163061pt;}
.ws46{word-spacing:0.167071pt;}
.ws2b{word-spacing:0.191227pt;}
.ws2a{word-spacing:0.192709pt;}
.ws3f{word-spacing:0.205297pt;}
.ws15{word-spacing:0.206901pt;}
.ws40{word-spacing:0.210109pt;}
.ws37{word-spacing:0.219392pt;}
.ws3b{word-spacing:0.226804pt;}
._1{margin-left:-0.650666pt;}
._0{width:0.692051pt;}
._2{width:8.062184pt;}
._3{width:8.748695pt;}
._7{width:61.281447pt;}
._6{width:70.703433pt;}
._5{width:77.163630pt;}
._4{width:116.018202pt;}
.fs5{font-size:11.907615pt;}
.fsb{font-size:12.636653pt;}
.fs7{font-size:13.365690pt;}
.fs1{font-size:14.094728pt;}
.fs9{font-size:14.823766pt;}
.fs0{font-size:16.038828pt;}
.fs8{font-size:17.010879pt;}
.fs3{font-size:18.225941pt;}
.fs4{font-size:19.441004pt;}
.fsa{font-size:23.815230pt;}
.fs2{font-size:24.301255pt;}
.fs6{font-size:35.965858pt;}
.y19{bottom:10.434000pt;}
.y1{bottom:23.074000pt;}
.y2{bottom:24.034000pt;}
.y9{bottom:26.594000pt;}
.ya{bottom:30.594000pt;}
.y5a{bottom:124.514000pt;}
.y4e{bottom:133.333333pt;}
.y5d{bottom:138.434000pt;}
.y27{bottom:186.113680pt;}
.y26{bottom:196.994000pt;}
.y1a{bottom:206.000000pt;}
.y34{bottom:210.914000pt;}
.y13{bottom:216.834000pt;}
.y12{bottom:240.034672pt;}
.y33{bottom:252.194000pt;}
.y11{bottom:252.834448pt;}
.y10{bottom:265.634224pt;}
.y32{bottom:266.754000pt;}
.y35{bottom:274.594000pt;}
.y59{bottom:276.355408pt;}
.yf{bottom:278.434000pt;}
.y31{bottom:281.474160pt;}
.y58{bottom:289.155184pt;}
.y7{bottom:290.594000pt;}
.y36{bottom:292.674192pt;}
.y8{bottom:294.666667pt;}
.y30{bottom:299.073840pt;}
.y15{bottom:300.834000pt;}
.y57{bottom:301.954960pt;}
.y6{bottom:305.314400pt;}
.y45{bottom:309.634000pt;}
.y2f{bottom:313.794000pt;}
.y56{bottom:314.754736pt;}
.y3c{bottom:318.666667pt;}
.y4d{bottom:323.394000pt;}
.y5{bottom:324.034400pt;}
.y55{bottom:327.554512pt;}
.ye{bottom:335.714000pt;}
.y2e{bottom:336.354000pt;}
.y4{bottom:338.594000pt;}
.y44{bottom:344.194448pt;}
.y14{bottom:349.634000pt;}
.y5c{bottom:349.954000pt;}
.y3{bottom:356.034000pt;}
.y43{bottom:356.994224pt;}
.y2d{bottom:359.873840pt;}
.y42{bottom:369.794000pt;}
.y2c{bottom:374.594000pt;}
.y2b{bottom:389.154000pt;}
.y4c{bottom:392.354000pt;}
.y2a{bottom:411.714000pt;}
.y6d{bottom:420.192080pt;}
.y41{bottom:427.233520pt;}
.y25{bottom:430.754384pt;}
.y6c{bottom:430.912240pt;}
.y40{bottom:437.953680pt;}
.y6b{bottom:441.792560pt;}
.y3f{bottom:448.834000pt;}
.y6a{bottom:452.512720pt;}
.y29{bottom:453.154000pt;}
.y4b{bottom:462.594000pt;}
.y69{bottom:463.393040pt;}
.y68{bottom:474.113200pt;}
.y67{bottom:484.993520pt;}
.y4a{bottom:488.353664pt;}
.y24{bottom:488.834384pt;}
.y54{bottom:494.914672pt;}
.y66{bottom:495.713680pt;}
.y0{bottom:498.666667pt;}
.y18{bottom:498.753552pt;}
.y23{bottom:501.634160pt;}
.y49{bottom:506.274000pt;}
.y65{bottom:506.594000pt;}
.y53{bottom:507.714448pt;}
.y22{bottom:513.794000pt;}
.y5e{bottom:516.000000pt;}
.y37{bottom:517.333333pt;}
.y6f{bottom:520.354000pt;}
.y52{bottom:520.514224pt;}
.y17{bottom:521.953872pt;}
.y48{bottom:524.034000pt;}
.y3b{bottom:525.154208pt;}
.y21{bottom:528.034160pt;}
.y51{bottom:533.314000pt;}
.y3a{bottom:536.834000pt;}
.y64{bottom:541.155120pt;}
.y46{bottom:541.954000pt;}
.y47{bottom:542.594000pt;}
.y20{bottom:542.754320pt;}
.y16{bottom:545.794000pt;}
.y63{bottom:553.954896pt;}
.y39{bottom:554.754000pt;}
.y5b{bottom:555.714000pt;}
.y1f{bottom:560.354000pt;}
.y62{bottom:566.754672pt;}
.y3e{bottom:568.354000pt;}
.y61{bottom:579.554448pt;}
.y38{bottom:581.154000pt;}
.y1e{bottom:583.394672pt;}
.y50{bottom:591.394000pt;}
.y3d{bottom:591.394448pt;}
.y60{bottom:592.354224pt;}
.y1d{bottom:596.194448pt;}
.yd{bottom:604.194224pt;}
.y5f{bottom:605.154000pt;}
.y1c{bottom:608.994224pt;}
.yc{bottom:616.994000pt;}
.y4f{bottom:620.033552pt;}
.y1b{bottom:621.794000pt;}
.y6e{bottom:627.554448pt;}
.y28{bottom:644.354000pt;}
.yb{bottom:645.634000pt;}
.h8{height:8.930711pt;}
.hb{height:9.195595pt;}
.hf{height:9.338486pt;}
.h15{height:10.198751pt;}
.h3{height:10.416004pt;}
.hd{height:10.925115pt;}
.ha{height:11.034714pt;}
.h19{height:11.334105pt;}
.h2{height:11.852694pt;}
.h12{height:12.537018pt;}
.h5{height:12.539448pt;}
.h10{height:12.570553pt;}
.h13{height:12.758159pt;}
.hc{height:14.425225pt;}
.h7{height:14.580753pt;}
.he{height:17.551825pt;}
.h4{height:17.910025pt;}
.h9{height:26.506837pt;}
.h18{height:142.666667pt;}
.h1{height:158.666667pt;}
.h14{height:170.666667pt;}
.h16{height:369.333333pt;}
.h6{height:393.333333pt;}
.h11{height:452.666667pt;}
.h17{height:554.666667pt;}
.h0{height:688.000000pt;}
.w1{width:114.666667pt;}
.w2{width:378.000000pt;}
.w0{width:484.000000pt;}
.x2{left:0.000000pt;}
.x0{left:30.000000pt;}
.x5{left:52.960000pt;}
.x6{left:55.840000pt;}
.x7{left:57.120000pt;}
.xc{left:61.280400pt;}
.xb{left:62.400000pt;}
.xa{left:64.321280pt;}
.xf{left:71.040000pt;}
.x10{left:165.439696pt;}
.x8{left:233.440000pt;}
.xd{left:290.400000pt;}
.xe{left:358.239616pt;}
.x1{left:372.960000pt;}
.x9{left:394.560000pt;}
.x3{left:442.240000pt;}
.x4{left:448.640000pt;}
}
